@media (min-height: 400px) and (max-height: 499px) {
  .section-1 {
    height: 100%;
  }
  .section-1-CUPRE-BACH {
    height: 100%;
  }
  .section-2 {
    height: 100%;
  }
  .section-2-CUPRE-BACH {
    height: 100%;
  }
  .section-3 {
    height: 100%;
  }
  .section-3-CUPRE-BACH {
    height: 100%;
  }
  .section-4 {
    height: 100%;
  }
  .section-4-CUPRE-BACH {
    height: 100%;
  }
}
@media (min-height: 500px) and (max-height: 599px) {
  .section-1 {
    height: 100%;
  }
  .section-1-CUPRE-BACH {
    height: 100%;
  }
  .section-2 {
    height: 100%;
  }
  .section-2-CUPRE-BACH {
    height: 100%;
  }
  .section-3 {
    height: 100%;
  }
  .section-3-CUPRE-BACH {
    height: 100%;
  }
  .section-4 {
    height: 100%;
  }
  .section-4-CUPRE-BACH {
    height: 100%;
  }
}
@media (min-height: 600px) and (max-height: 699px) {
  .section-1 {
    height: 100vh;
  }
  .section-1 .img-1 {
    min-height: 400px;
  }
  .section-1-CUPRE-BACH {
    height: 100vh;
  }
  .section-2 {
    height: 100vh;
  }
  .section-2-CUPRE-BACH {
    height: 100vh;
  }
  .section-2 .img-1 {
    height: 400px;
    left: 0;
    bottom: -10px;
  }
  .section-3 {
    height: 100vh;
  }
  .section-3-CUPRE-BACH {
    height: 100vh;
  }
  .section-4 {
    height: 100vh;
  }
  .section-4 .img-1 {
    height: 400px;
    width: auto;
  }
  .section-4-CUPRE-BACH {
    height: 100vh;
  }
}
@media (min-height: 700px) and (max-height: 799px) {
  .section-1 {
    height: calc(100vh - 100px);
  }
  .section-1 .img-1 {
    min-height: 600px;
  }
  .section-1-CUPRE-BACH {
    height: 100vh;
  }
  .section-2,
  .section-2 .container-fluid {
    height: 750px;
  }
  .section-2-CUPRE-BACH,
  .section-2 .container-fluid {
    height: 750px;
  }
  .section-2 .img-1 {
    height: 700px;
    left: 0;
  }
  .section-3 {
    height: 100%;
  }
  .section-3-CUPRE-BACH {
    height: 100vh;
  }
  .section-4 {
    height: 100vh;
  }
  .section-4 .img-1 {
    height: 500px;
    width: auto;
    bottom: -90px;
  }
  .section-4-CUPRE-BACH {
    height: 100vh;
  }
}
@media (min-height: 400px) and (max-height: 499px) {
}
@media (min-height: 500px) and (max-height: 599px) {
}
@media (min-height: 600px) and (max-height: 699px) {
}
@media (min-height: 700px) and (max-height: 799px) {
}
@media (min-height: 800px) and (max-height: 899px) {
  .section-1 {
    height: 100%;
  }
  .section-1 .img-1 {
    width: 100%;
    min-height: 800px;
    top: 1em;
  }
  .section-1-CUPRE-BACH {
    height: 100vh;
  }
  .section-2,
  .section-2 .container-fluid {
    height: 850px;
  }
  .section-2-CUPRE-BACH,
  .section-2 .container-fluid {
    height: 850px;
  }
  .section-2 .img-1 {
    height: 800px;
    left: 0;
  }
  .section-2-CUPRE-BACH .img-1 {
    height: 850px;
    left: 0;
  }
  .section-3 {
    height: 100%;
  }
  .section-3-CUPRE-BACH {
    height: 100%;
  }
  .section-4 {
    height: 700px;
  }
  .section-4 .img-1 {
    height: 600px;
    width: auto;
    bottom: -90px;
  }
  .section-4-CUPRE-BACH {
    height: 100%;
  }
}
@media (min-height: 900px) and (max-height: 999px) {
  .section-1 {
    height: 100%;
    min-height: 890px;
  }
  .section-1 .img-1 {
    min-height: 800px;
  }
  .section-1-CUPRE-BACH {
    height: 100%;
    min-height: 900px;
  }
  .section-2,
  .section-2 .container-fluid {
    height: 950px;
  }
  .section-2-CUPRE-BACH,
  .section-2 .container-fluid {
    height: 950px;
  }
  .section-2 .img-1 {
    height: 900px;
    left: 0;
  }
  .section-3 {
    height: 100%;
  }
  .section-3-CUPRE-BACH {
    height: 100%;
  }
  .section-4 {
    height: 800px;
  }
  .section-4 .img-1 {
    height: 700px;
    width: auto;
    bottom: -90px;
  }
  .section-4-CUPRE-BACH {
    height: 100%;
  }
}
@media (min-height: 1000px) and (max-height: 1099px) {
  .section-2 .img-1 {
    height: 900px;
    left: 0;
  }
}

@media (min-width: 300px) and (max-width: 2199px) {
  .section-5 .container-fluid {
    max-width: 95%;
  }
}
@media (min-width: 1199px) and (max-width: 2199px) {
  .section-4 .d-mobile {
    display: none;
  }
  .section-4 .d-desktop {
    display: table;
  }
  .section-1 .break-line-lg {
    display: block;
  }
  .section-1 .break-line-sm {
    display: none;
  }
}

@media (min-width: 1300px) and (max-width: 2099px) {
  .section-4-CUPRE-BACH .d-mobile {
    display: none;
  }
  .section-4-CUPRE-BACH .d-desktop {
    display: table;
  }
  .break-line-lg {
    display: block;
  }

  .section-1 h1,
  .section-1 .subtitle,
  .section-1 .text {
    margin-left: 0em;
  }
  .section-1 h1 {
    font: normal normal 800 60px Mulish;
    margin-top: 1.5em;
  }

  .section-1 .subtitle {
    font: normal normal 800 35px Mulish;
  }
  .section-1 .text {
    font: normal normal normal 30px Mulish;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 30px Mulish;
  }
  .section-1 .btn-1 {
    font: normal normal 800 35px Mulish;
    margin-bottom: 1em;
  }
  .section-2 h2 {
    font: normal normal 900 60px Mulish;
  }
  .section-2 .text {
    font: normal normal normal 35px Mulish;
  }
  .section-2 .btn-1 {
    font: normal normal 800 35px Mulish;
  }
  .section-3 h2 {
    font: normal normal 800 60px Mulish;
  }
  .section-3 h3 {
    font: normal normal 800 35px Mulish;
  }
  .section-3 .text {
    font: normal normal 100 30px Mulish;
  }
  .section-3 .btn-1 {
    font: normal normal 800 35px Mulish;
    margin-bottom: 1em;
  }
  .section-4 .btn-1 {
    font: normal normal 800 35px Mulish;
    margin-bottom: 1em;
    display: none;
  }
  .section-5 .btn-1 {
    font: normal normal 800 35px Mulish;
    margin-bottom: 1em;
  }
}
@media (min-width: 700px) and (max-width: 1099px) {
  .section-1-CUPRE-BACH .container-fluid {
    padding: 4em 3em 0 3em;
  }
  .section-2-CUPRE-BACH .container-fluid {
    padding: 4em 3em 0 3em;
  }
  .section-3-CUPRE-BACH .container-fluid {
    padding: 4em 3em 0 3em;
  }
  .section-4-CUPRE-BACH .container-fluid {
    padding: 4em 2em 0 3em;
  }
  .section-3-CUPRE-BACH .content-data .col-12 {
    margin-top: 1em;
  }
}
@media (min-width: 300px) and (max-width: 1099px) {
  .section-1 {
    height: 100%;
    min-height: auto;
  }
  .section-1 .img-1 {
    height: auto;
    min-height: auto;
    margin-top: 3em;
  }
  .section-1-CUPRE-BACH {
    height: 100vh;
  }
  .section-1 .content-CUPRE-BACH {
    height: 100%;
  }
  .section-2 .img-1 {
    height: auto;
    min-height: auto;
    max-width: 100%;
    max-height: 600px;
    margin: auto;
    display: table;
    bottom: -45px;
  }
  .section-2,
  .section-2 .container-fluid {
    height: 100%;
  }
  .section-2 .text {
    text-align: center;
  }
  .section-2-CUPRE-BACH .text {
    text-align: left;
  }
  .section-4 .img-1 {
    height: 600px;
    width: auto;
    bottom: 15px;
    margin-top: 2em;
  }
  .section-3 {
    height: 100%;
  }
  .section-3-CUPRE-BACH {
    height: 100%;        
    padding-bottom: 2em;

  }

  .section-4-CUPRE-BACH {
    height: 100%;
  }
  .section-4 .text {
    text-align: center;
  }
  .section-4 .title2 {
    text-align: left;
    padding-left: calc(25%);
  }

  .section-4 .h2-desctacar {
    position: absolute;
    margin-top: 1px;
    background: url(/resources/imagenes/landing4/section4-img-2.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    z-index: 1;
    max-width: 90%;
    margin-left: 5%;
    /* left: revert-layer; */
    /* margin-left: -25px; */
    font: normal normal 100 17px Mulish;
    background-position: center;
    background-size: contain;
    left: 0;
  }
  .section-4 .text:nth-child(5),
  .section-4 .text:nth-child(6),
  .section-4 .text:nth-child(7) {
    text-align: left;
    padding-left: calc(28%);
    line-height: 1em;
  }
  .section-4 {
    height: 100%;
  }
  .section-1 .break-line-sm {
    display: block;
  }
  .section-1 .break-line-lg {
    display: none;
  }
  .section-2 .break-line-sm {
    display: block;
  }
  .section-2 .break-line-lg {
    display: none;
  }
  .section-3 .break-line-sm {
    display: block;
  }
  .section-3 .break-line-lg {
    display: none;
  }
  .section-4 .break-line-sm {
    display: block;
  }
  .section-4 .break-line-lg {
    display: none;
  }
  .section-3-CUPRE-BACH .col-lg-3 {
    width: 100%;
  }
  .section-4-CUPRE-BACH .break-line-sm {
    display: block;
  }
  .section-4-CUPRE-BACH .break-line-md {
    display: block;
  }

  .section-4-CUPRE-BACH .break-line-lg {
    display: none;
  }
  .section-4-CUPRE-BACH .col-lg-4 {
    width: 100%;
  }
  .section-4-CUPRE-BACH .col-lg-8 {
    width: 100%;
  }
}
@media (min-width: 1000px) and (max-width: 1099px) {
  .section-1 {
    height: 100%;
  }
  .section-1-CUPRE-BACH {
    height: 100vh;
  }
  .section-2 {
    height: 100%;
  }
  .section-2-CUPRE-BACH,
  .section-2 .container-fluid {
    height: 100%;
  }

  .section-3 {
    height: 100%;
  }

  .section-4 {
    height: 100%;
  }

  .section-4 .text:nth-child(5),
  .section-4 .text:nth-child(6),
  .section-4 .text:nth-child(7) {
    text-align: left;
    padding-left: calc(33%);
    line-height: 1em;
  }
  .section-4 .break-line-sm {
    display: block;
  }
  .section-4 .img-1 {
    height: 500px;
    width: auto;
    bottom: 0;
    margin: auto;
    margin-top: 2em;
  }
  .section-4 .break-line-lg {
    display: none;
  }
  .section-4 .h2-desctacar {
    max-width: 100%;
    /* margin: auto; */
    /* background-size: cover; */
    max-height: 100px;
    margin-left: auto;
    margin-top: 0px;
  }
  .section-4-CUPRE-BACH .h3-desctacar {
    position: absolute;
    max-width: 100%;
    max-height: 113px;
    background-position: left;
    background-size: contain;
  }
  .section-4-CUPRE-BACH h3 {
    font: normal normal 800 45px Mulish;
  }
  .section-4-CUPRE-BACH .order-lg-2 {
    order: 1 !important;
  }
  .section-4-CUPRE-BACH .order-lg-1 {
    order: 2 !important;
  }

  .section-4-CUPRE-BACH .img-1 {
  }
}
@media (min-width: 1100px) and (max-width: 1199px) {
  .section-1 h1 {
    font: normal normal 800 50px Mulish;
    margin: 25px 0 20px 0;
  }
  .section-3 .btn-1 {
    margin: auto;
    display: table;
  }
  .section-3 .col-lg-6 {
    width: 100%;
  }
  .section-4 .order-lg-1 {
    order: 2 !important;
  }
  .section-4 .order-lg-2 {
    order: 1 !important;
  }
  .section-4 .col-lg-5 {
    width: 100%;
  }
  .section-3-CUPRE-BACH .col-lg-3 {
    width: 100%;
    margin-top: 2em;
  }
  .section-4-CUPRE-BACH .img-1 {
    left: auto;
  }
  .section-2-CUPRE-BACH .col-lg-5 {
    width: 100%;
  }
  .section-2-CUPRE-BACH .col-lg-7 {
    width: 100%;
  }
  .section-2 .content-CUPRE-BACH {
    margin-top: 5em;
    width: 80%;
  }
  .section-4-CUPRE-BACH .col-lg-8 {
    width: 100%;
  }
  .section-4-CUPRE-BACH .break-line-lg {
    display: none;
  }
  .section-4-CUPRE-BACH .break-line-sm {
    display: block;
  }
  .section-4-CUPRE-BACH .break-line-md {
    display: block;
  }
  .section-4-CUPRE-BACH .d-desktop {
    display: none;
  }
  .section-4-CUPRE-BACH .d-mobile {
    display: table;
    margin: auto;
  }
  .section-4-CUPRE-BACH .order-lg-1 {
    order: 2 !important;
  }
  .section-4-CUPRE-BACH .order-lg-2 {
    order: 1 !important;
  }
  .section-4-CUPRE-BACH .col-lg-4 {
    width: 100%;
  }
  .section-4-CUPRE-BACH .h3-desctacar {
    max-height: 100px;
    background-position: left;
    background-size: contain;
  }
  .section-4-CUPRE-BACH .btn-1 {
    margin-top: 1.5em;
  }
}
@media (min-width: 1200px) and (max-width: 1299px) {
  .section-1 {
    height: 100%;
  }
  .section-1 h1 {
    font: normal normal 800 50px Mulish;
    margin: 25px 0 20px 0;
  }
  .section-1 .container-fluid {
    margin-top: 7em;
  }
  .section-1-CUPRE-BACH .container-fluid {
    margin-top: 1em;
    padding-bottom: 3em;
  }
  .section-1 .subtitle {
    font: normal normal 800 35px Mulish;
    margin: 25px 0 5px 0;
  }
  .section-1 .text {
    margin: 0px 0 20px 0;
    font: normal normal normal 25px Mulish;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 25px Mulish;
  }
  .section-1 .btn-1 {
    font: normal normal 800 25px Mulish;
    padding: 0.75em 1.25em;
    margin-bottom: 1em;
  }
  .section-1 .content-CUPRE-BACH .img-2 {
    max-width: 80%;
    margin-top: 3.5em;
    margin-left: 2em;
  }
  .section-1 .content-CUPRE-BACH .text {
    font: normal normal 100 30px Mulish;
    margin-left: 1em;
  }
  .section-1 .content-CUPRE-BACH .text .color-destacar-2 {
    font: normal normal 100 30px Mulish;
  }
  .section-1 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 30px Mulish;
    padding: 0.75em 2em;
    margin-left: 1em;
  }
  .section-1 .img-1 {
    width: 100%;
    min-height: 600px;
    top: 4.5em;
  }
  .section-2 {
    height: 100%;
  }
  .section-2-CUPRE-BACH,
  .section-2 .container-fluid {
    height: 100%;
  }

  .section-2 h2 {
    padding-top: 1em;
  }
  .section-2 .img-1 {
    height: 550px;
    left: 0;
    position: relative;
    bottom: 0;
  }
  .section-2 .content-CUPRE-BACH .text {
    font: normal normal normal 25px Mulish;
    text-align: left;
  }
  .section-2 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 30px Mulish;
  }
  .section-4 {
    height: 100vh;
  }
  .section-3-CUPRE-BACH {
    height: 100%;
  }
  .section-4-CUPRE-BACH {
    height: 100%;
  }
  .section-4-CUPRE-BACH .img-precio {
    height: 210px;
  }
}
@media (min-width: 1300px) and (max-width: 1399px) {
  .section-1 {
    height: 100%;
  }

  .section-1 h1 {
    font: normal normal 800 50px Mulish;
    margin: 25px 0 20px 0;
  }
  .section-1 .container-fluid {
    margin-top: 8.5em;
  }
  .section-1-CUPRE-BACH .container-fluid {
    margin-top: 1em;
    padding-bottom: 3em;
  }
  .section-1 .subtitle {
    font: normal normal 800 35px Mulish;
    margin: 25px 0 5px 0;
  }
  .section-1 .text {
    margin: 0px 0 20px 0;
    font: normal normal normal 25px Mulish;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 25px Mulish;
  }
  .section-1 .btn-1 {
    font: normal normal 800 25px Mulish;
    padding: 0.75em 1.25em;
    margin-bottom: 1em;
  }
  .section-1 .content-CUPRE-BACH .img-2 {
    max-width: 80%;
    margin-top: 3.5em;
    margin-left: 2em;
  }
  .section-1 .content-CUPRE-BACH .text {
    font: normal normal 100 30px Mulish;
    margin-left: 1em;
  }
  .section-1 .content-CUPRE-BACH .text .color-destacar-2 {
    font: normal normal 100 30px Mulish;
  }
  .section-1 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 30px Mulish;
    padding: 0.75em 2em;
    margin-left: 1em;
  }
  .section-1 .img-1 {
    width: 100%;
    min-height: 700px;
    top: 1em;
  }
  .section-1 .btn-1 {
    margin-bottom: 1em;
  }

  .section-2 {
    height: 100%;
  }
  .section-2 .img-1 {
    height: 500px;
    position: relative;
    bottom: 0;
  }
  .section-2 h2 {
    font: normal normal 900 50px Mulish;
    padding-top: 1em;
  }
  .section-2 .text {
    font: normal normal normal 25px Mulish;
  }
  .section-2 .content-CUPRE-BACH .text {
    font: normal normal normal 25px Mulish;
    text-align: left;
  }
  .section-2 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 30px Mulish;
  }
  .section-2 .btn-1 {
    font: normal normal 800 25px Mulish;
  }
  .section-3 {
    height: 100%;
  }
  .section-3 h2 {
    font: normal normal 800 50px Mulish;
  }
  .section-3-CUPRE-BACH {
    height: 100%;
  }
  .section-3 .content-CUPRE-BACH .text {
    font: normal normal 100 25px Mulish;
  }
  .section-3 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 30px Mulish;
  }
  .section-3 .content-CUPRE-BACH .content-data:nth-child(2) {
    margin-top: 1em;
    margin-bottom: 1em;
  }
  .section-3 .btn-1 {
    font: normal normal 800 30px Mulish;
    margin-bottom: 0em;
  }
  .section-3-2 .btn-1 {
    font: normal normal 800 30px Mulish;
  }
  .section-4-CUPRE-BACH {
    height: 100%;
  }
  .section-4 .h2-desctacar {
    max-height: 96px;
    margin-top: -15px;
  }
}
@media (min-width: 1400px) and (max-width: 1499px) {
  .section-1 {
    height: 100%;
    min-height: auto;
  }
  .section-1 h1 {
    font: normal normal 800 55px Mulish;
    margin: 25px 0 20px 0;
  }
  .section-1 .container-fluid {
    margin-top: 8.5em;
  }

  .section-1-CUPRE-BACH .container-fluid {
    margin-top: 1em;
    padding-bottom: 3em;
  }
  .section-1 .subtitle {
    font: normal normal 800 35px Mulish;
    margin: 25px 0 5px 0;
  }
  .section-1 .text {
    margin: 0px 0 20px 0;
    font: normal normal normal 25px Mulish;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 25px Mulish;
  }
  .section-1 .btn-1 {
    font: normal normal 800 25px Mulish;
    padding: 0.75em 1.25em;
    margin-bottom: 1em;
  }

  .section-1 .img-1 {
    width: 100%;
    min-height: 700px;
    top: 2em;
  }
  .section-1 .content-CUPRE-BACH .img-2 {
    max-width: 85%;
    margin-top: 3.5em;
    margin-left: 2em;
  }
  .section-1 .content-CUPRE-BACH .text {
    font: normal normal 100 35px Mulish;
    margin-left: 1em;
  }
  .section-1 .content-CUPRE-BACH .text .color-destacar-2 {
    font: normal normal 100 35px Mulish;
  }
  .section-1 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 35px Mulish;
    padding: 0.75em 2em;
    margin-left: 1em;
  }

  .section-2 {
    height: 100%;
  }
  .section-2 .img-1 {
    height: 600px;
    position: relative;
    bottom: 0;
  }
  .section-2 h2 {
    font: normal normal 900 50px Mulish;
  }
  .section-2 .text {
    font: normal normal normal 25px Mulish;
  }
  .section-2 .content-CUPRE-BACH .text {
    font: normal normal normal 25px Mulish;
    text-align: left;
  }
  .section-2 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 30px Mulish;
  }
  .section-2-CUPRE-BACH,
  .section-2 .container-fluid {
    height: auto;
  }
  .section-2 .btn-1 {
    font: normal normal 800 25px Mulish;
    padding: 0.75em 1.25em;
  }
  .section-2-CUPRE-BACH .content-CUPRE-BACH .text {
    font: normal normal normal 28px Mulish;
  }
  .section-2-CUPRE-BACH .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 35px Mulish;
  }
  .section-3 h2 {
    font: normal normal 800 50px Mulish;
  }
  .section-3 .btn-1 {
    font: normal normal 800 30px Mulish;
    margin-bottom: 0em;
  }
  .section-3 h3 {
    font: normal normal 800 30px Mulish;
  }
  .section-3 p {
    font: normal normal 100 25px Mulish;
  }
  .section-4 h2 {
    font: normal normal 800 40px Mulish;
  }
  .section-4 .h2-desctacar {
    max-height: 110px;
  }
  .section-4 .img-1 {
    position: relative;
    bottom: -70px;
  }
}
@media (min-width: 1500px) and (max-width: 1599px) {
  .section-1 {
    height: 100%;
    min-height: auto;
  }
  .section-1 h1 {
    font: normal normal 800 55px Mulish;
    margin: 25px 0 20px 0;
  }
  .section-1 .container-fluid {
    margin-top: 8.5em;
  }
  .section-1-CUPRE-BACH .container-fluid {
    margin-top: 1em;
  }
  .section-1 .subtitle {
    font: normal normal 800 35px Mulish;
    margin: 25px 0 5px 0;
  }
  .section-1 .text {
    margin: 0px 0 20px 0;
    font: normal normal normal 25px Mulish;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 25px Mulish;
  }
  .section-1 .btn-1 {
    font: normal normal 800 30px Mulish;
    padding: 0.75em 1.25em;
    margin-bottom: 1em;
  }

  .section-1 .img-1 {
    width: 100%;
    min-height: 700px;
    top: 1em;
  }
  .section-1 .content-CUPRE-BACH .img-2 {
    max-width: 85%;
    margin-top: 3.5em;
    margin-left: 2em;
  }
  .section-1 .content-CUPRE-BACH .text {
    font: normal normal 100 35px Mulish;
    margin-left: 1em;
  }
  .section-1 .content-CUPRE-BACH .text .color-destacar-2 {
    font: normal normal 100 35px Mulish;
  }
  .section-1 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 35px Mulish;
    padding: 0.75em 2em;
    margin-left: 1em;
  }

  .section-2 {
    height: 100%;
  }
  .section-2 .img-1 {
    height: 650px;
    position: relative;
    bottom: 0;
  }
  .section-2 h2 {
    padding-top: 2em;
    font: normal normal 900 55px Mulish;
  }
  .section-2 .text {
    font: normal normal normal 25px Mulish;
  }
  .section-2 .content-CUPRE-BACH .text {
    font: normal normal normal 25px Mulish;
    text-align: left;
  }
  .section-2 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 30px Mulish;
  }
  .section-2-CUPRE-BACH,
  .section-2 .container-fluid {
    height: auto;
  }
  .section-2 .btn-1 {
    font: normal normal 800 30px Mulish;
    padding: 0.75em 1.25em;
  }
  .section-2-CUPRE-BACH .content-CUPRE-BACH .text {
    font: normal normal normal 30px Mulish;
  }
  .section-2-CUPRE-BACH .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 35px Mulish;
  }
  .section-3 h2 {
    font: normal normal 800 55px Mulish;
  }
  .section-3 .btn-1 {
    font: normal normal 800 30px Mulish;
    margin-bottom: 1em;
    padding: 0.75em 1.25em;
  }
  .section-4 .img-1 {
    position: relative;
    bottom: -50px;
  }
  .section-4 h2 {
    font: normal normal 800 40px Mulish;
  }
  .section-4 .h2-desctacar {
    max-height: 120px;
  }
}
@media (min-width: 1600px) and (max-width: 1699px) {
  .section-1 {
    height: 100%;
    min-height: auto;
  }
  .section-1 h1 {
    font: normal normal 800 60px Mulish;
    margin: 25px 0 20px 0;
  }
  .section-1 .container-fluid {
    margin-top: 8.5em;
  }
  .section-1-CUPRE-BACH .container-fluid {
    margin-top: 1em;
  }
  .section-1 .subtitle {
    font: normal normal 800 40px Mulish;
    margin: 25px 0 5px 0;
  }
  .section-1 .text {
    margin: 0px 0 20px 0;
    font: normal normal normal 30px Mulish;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 30px Mulish;
  }
  .section-1 .btn-1 {
    font: normal normal 800 30px Mulish;
    padding: 0.75em 1.25em;
    margin-bottom: 1em;
  }

  .section-1 .img-1 {
    width: 100%;
    min-height: 700px;
    top: 1em;
  }
  .section-1 .content-CUPRE-BACH .img-2 {
    max-width: 85%;
    margin-top: 3.5em;
    margin-left: 2em;
  }
  .section-1 .content-CUPRE-BACH .text {
    font: normal normal 100 35px Mulish;
    margin-left: 1em;
  }
  .section-1 .content-CUPRE-BACH .text .color-destacar-2 {
    font: normal normal 100 35px Mulish;
  }
  .section-1 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 35px Mulish;
    padding: 0.75em 2em;
    margin-left: 1em;
  }

  .section-2 {
    height: 100%;
  }
  .section-2 .img-1 {
    height: 700px;
    position: relative;
    bottom: 0;
  }
  .section-2 h2 {
    padding-top: 1em;
    font: normal normal 900 60px Mulish;
  }
  .section-2 .text {
    font: normal normal normal 30px Mulish;
  }
  .section-2 .content-CUPRE-BACH .text {
    font: normal normal normal 25px Mulish;
    text-align: left;
  }
  .section-2 .btn-1 {
    font: normal normal 800 30px Mulish;
    padding: 0.75em 1.25em;
  }
  .section-2 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 30px Mulish;
  }
  .section-2-CUPRE-BACH .content-CUPRE-BACH .text {
    font: normal normal normal 30px Mulish;
  }
  .section-2-CUPRE-BACH .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 35px Mulish;
  }
  .section-2-CUPRE-BACH,
  .section-2 .container-fluid {
    height: auto;
  }

  .section-4 .img-1 {
    position: relative;
    bottom: -50px;
  }

  .section-4 h2 {
    font: normal normal 800 45px Mulish;
  }
  .section-4 .h2-desctacar {
    max-height: 124px;
  }
  .section-4 .h2-desctacar {
    max-height: 124px;
  }
  .section-4 .text {
    font: normal normal 100 30px Mulish;
  }
  .section-4 .color-destacar-2 {
    font: normal normal 800 30px Mulish;
  }
}
@media (min-width: 1700px) and (max-width: 1799px) {
  .section-1 {
    height: 100%;
    min-height: auto;
  }
  .section-1 .container-fluid {
    margin-top: 3em;
  }
  .section-1 h1 {
    font: normal normal 800 65px Mulish;
    margin: 25px 0 20px 0;
  }
  .section-1 .container-fluid {
    margin-top: 10.5em;
  }
  .section-1 .subtitle {
    font: normal normal 800 40px Mulish;
    margin: 25px 0 5px 0;
  }
  .section-1 .text {
    margin: 0px 0 20px 0;
    font: normal normal normal 30px Mulish;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 30px Mulish;
  }
  .section-1 .btn-1 {
    font: normal normal 800 30px Mulish;
    padding: 0.75em 1.25em;
    margin-bottom: 1em;
  }

  .section-1 .img-1 {
    width: 100%;
    min-height: 750px;
    top: 1em;
  }
  .section-1 .img-2 {
    max-width: 75%;
    margin-top: 3em;
  }

  .section-2 {
    height: 100%;
  }
  .section-2 .img-1 {
    height: 700px;
    position: relative;
    bottom: 0;
  }
  .section-2 h2 {
    padding-top: 1em;
    font: normal normal 900 65px Mulish;
  }
  .section-2 .text {
    font: normal normal normal 30px Mulish;
  }
  .section-2 .content-CUPRE-BACH .text {
    font: normal normal normal 25px Mulish;
    text-align: left;
  }
  .section-2 .btn-1 {
    font: normal normal 800 30px Mulish;
    padding: 0.75em 1.25em;
  }
  .section-2 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 30px Mulish;
  }
  .section-2-CUPRE-BACH .content-CUPRE-BACH .text {
    font: normal normal normal 30px Mulish;
  }
  .section-2-CUPRE-BACH .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 35px Mulish;
  }
  .section-2-CUPRE-BACH,
  .section-2 .container-fluid {
    height: auto;
  }

  .section-4 h2 {
    font: normal normal 800 45px Mulish;
  }
  .section-4 .h2-desctacar {
    max-height: 124px;
  }
  .section-4 .h2-desctacar {
    max-height: 124px;
  }
  .section-4 .text {
    font: normal normal 100 30px Mulish;
  }
  .section-4 .color-destacar-2 {
    font: normal normal 800 30px Mulish;
  }
  .section-1 .content-CUPRE-BACH .img-2 {
    max-width: 85%;
    margin-top: 3.5em;
    margin-left: 2em;
  }
  .section-1 .content-CUPRE-BACH .text {
    font: normal normal 100 35px Mulish;
    margin-left: 1em;
  }
  .section-1 .content-CUPRE-BACH .text .color-destacar-2 {
    font: normal normal 100 35px Mulish;
  }
  .section-1 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 35px Mulish;
    padding: 0.75em 2em;
    margin-left: 1em;
  }
}
@media (min-width: 1800px) and (max-width: 1899px) {
  .section-1 {
    height: 100%;
    min-height: auto;
  }
  .section-1 h1 {
    font: normal normal 800 70px Mulish;
    margin: 25px 0 20px 0;
  }
  .section-1 .container-fluid {
    margin-top: 8.5em;
  }
  .section-1 .subtitle {
    font: normal normal 800 45px Mulish;
    margin: 25px 0 5px 0;
  }
  .section-1 .text {
    margin: 0px 0 20px 0;
    font: normal normal normal 35px Mulish;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 35px Mulish;
  }
  .section-1 .btn-1 {
    font: normal normal 800 35px Mulish;
    padding: 0.75em 1.25em;
    margin-bottom: 1em;
    margin-top: 0;
  }

  .section-1 .img-1 {
    width: 100%;
    min-height: 800px;
    top: 3em;
  }
  .section-1 .img-2 {
    max-width: 80%;
    margin-top: 3em;
  }
  .section-4 h2 {
    font: normal normal 800 55px Mulish;
  }
  .section-4 .h2-desctacar {
    max-height: 150px;
  }
  .section-4 .text {
    font: normal normal 100 35px Mulish;
  }
  .section-4 .color-destacar-2 {
    font: normal normal 800 35px Mulish;
  }
  .section-1 .content-CUPRE-BACH .img-2 {
    max-width: 90%;
    margin-top: 3.5em;
    margin-left: 2em;
  }
  .section-1 .content-CUPRE-BACH .text {
    font: normal normal 100 35px Mulish;
    margin-left: 1em;
  }
  .section-1 .content-CUPRE-BACH .text .color-destacar-2 {
    font: normal normal 100 35px Mulish;
  }
  .section-1 .content-CUPRE-BACH .btn-1 {
    font: normal normal 800 35px Mulish;
    padding: 0.75em 2em;
    margin-left: 1em;
  }
  .section-3-CUPRE-BACH h2 {
    font: normal normal 800 70px Mulish;
  }
  .section-3-CUPRE-BACH .content-CUPRE-BACH .subtitle {
    text-align: center;
    font: normal normal 800 35px Mulish;
  }
  .section-3-CUPRE-BACH .content-CUPRE-BACH .text {
    text-align: center;
    font: normal normal 100 35px Mulish;
  }
  .section-4-CUPRE-BACH .img-precio {
    height: 300px;
    margin-top: -50px;
    padding-bottom: 20px;
    /* margin-left: 10px; */
    /* left: 20px; */
    position: absolute;
    right: 40px;
  }
}
@media (min-width: 1900px) and (max-width: 1999px) {
  .section-1 {
    height: 100%;
    min-height: auto;
  }
  .section-1 h1 {
    font: normal normal 800 70px Mulish;
    margin: 25px 0 20px 0;
  }
  .section-1 .container-fluid {
    margin-top: 8.5em;
  }
  .section-1 .subtitle {
    font: normal normal 800 45px Mulish;
    margin: 25px 0 5px 0;
  }
  .section-1 .text {
    margin: 0px 0 20px 0;
    font: normal normal normal 35px Mulish;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 35px Mulish;
  }
  .section-1 .btn-1 {
    font: normal normal 800 35px Mulish;
    padding: 0.75em 1.25em;
    margin-bottom: 1em;
    margin-top: 0;
  }

  .section-1 .img-1 {
    width: 100%;
    min-height: 830px;
    top: 3em;
  }
  .section-1 .img-2 {
    max-width: 80%;
    margin-top: 3em;
  }
  .section-1 .img-2 {
    max-width: 85%;
    margin-top: 3em;
  }
  .section-4 h2 {
    font: normal normal 800 55px Mulish;
  }
  .section-4 .h2-desctacar {
    max-height: 150px;
  }
  .section-4 .text {
    font: normal normal 100 35px Mulish;
  }
  .section-4 .color-destacar-2 {
    font: normal normal 800 35px Mulish;
  }
  .section-3-CUPRE-BACH h2 {
    font: normal normal 800 70px Mulish;
  }
  .section-3-CUPRE-BACH .content-CUPRE-BACH .subtitle {
    text-align: center;
    font: normal normal 800 40px Mulish;
  }
  .section-3-CUPRE-BACH .content-CUPRE-BACH .text {
    text-align: center;
    font: normal normal 100 40px Mulish;
  }
  .section-3-CUPRE-BACH .btn-1 {
    font: normal normal 800 40px Mulish;
    margin-bottom: 1em;
  }
  .section-3-CUPRE-BACH .img-1 {
    min-height: 132px;
    position: relative;
    display: block;
    margin: auto;
    margin-top: 1em;
  }
  /**/
  .section-4-CUPRE-BACH {
    height: calc(var(--viewport-height) + 50px);
    height: calc(100vh - 150px);
    height: calc(100% + 150px);
    padding-bottom: 3em;
  }
  .section-4-CUPRE-BACH h2 {
    text-align: center;
    font: normal normal 800 80px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
    padding-bottom: 0.25em;
    position: relative;
  }
  .section-4-CUPRE-BACH h3 {
    text-align: left;
    font: normal normal 800 75px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0.5em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
    padding-bottom: 0.25em;
    position: relative;
  }
  .section-4-CUPRE-BACH h3 div {
    z-index: 2;
    position: relative;
  }
  .section-4-CUPRE-BACH .img-precio {
    height: 240px;
    /* margin-top: -10px; */
    /* margin-left: 10px; */
    /* left: 20px; */
    position: absolute;
    right: 0;
    top: 45%;
}
  .section-4-CUPRE-BACH .h3-desctacar {
    position: absolute;
    margin-top: -20px;
    background: url(/resources/imagenes/landing4/section4-img-2.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    z-index: 1;
    max-width: 850px;
    max-height: 123px;
    /* left: revert-layer; */
    /* margin-left: 0; */
    left: 0;
    background-size: cover;
  }
  .section-4-CUPRE-BACH .break-line-lg {
    display: block;
  }
  .section-4-CUPRE-BACH h2 .color-destacar-1 {
    font: normal normal 800 80px Mulish;
    color: #36baff;
  }
  .section-4-CUPRE-BACH p .color-destacar-1 {
    font: normal normal 800 42px Mulish;
    color: #36baff;
  }
  .section-4-CUPRE-BACH .color-destacar-2 {
    font: normal normal 800 42px Mulish;
    color: #002e6d;
  }
  .section-4-CUPRE-BACH .text {
    text-align: left;
    font: normal normal 100 42px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0.5em;
    padding-top: 0em;
    width: 100%;
    line-height: 1em;
  }
  .section-4-CUPRE-BACH .text-2 {
    text-align: center;
    font: normal normal 100 42px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0.5em;
    padding-top: 0em;
    width: 100%;
    line-height: 1em;
  }

  .section-4-CUPRE-BACH .text:nth-child(1) {
    padding-top: 0.25em;
  }
  .section-4-CUPRE-BACH .text:nth-child(2) {
    padding-top: 0em;
    margin-top: 0px;
  }
  .section-4-CUPRE-BACH .img-1 {
    position: absolute;
    bottom: 0px;
    height: 1050px;
    width: 700px;
    z-index: 2;
    margin-left: 0%;
    margin-top: 100px;
    right: 0;
    left: 0;
  }
  .section-4-CUPRE-BACH .container-fluid {
    max-width: 95%;
  }
  .section-4-CUPRE-BACH .btn-1 {
    margin: auto;
    font: normal normal 800 40px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.75em 1.25em;
    margin-top: 0.5em;
    margin-bottom: 200px;
  }
  .section-4-CUPRE-BACH .btn-1-1 {
    margin-right: 0;
  }
  /**/
}
@media (min-width: 2000px) and (max-width: 2099px) {
  .section-1 .img-2 {
    max-width: 90%;
    margin-top: 3em;
  }
}
@media (min-height: 1000px) and (max-height: 1099px) {
  .section-1 {
    height: 100%;
  }
  .section-1-CUPRE-BACH {
    height: 100vh;
  }
  .section-2 {
    height: 100%;
  }
  .section-2-CUPRE-BACH {
    height: 100%;
  }
  .section-3 {
    height: 100%;
  }
  .section-3-CUPRE-BACH {
    height: 100%;
  }
  .section-4 {
    height: 900px;
  }
  .section-4 .container-fluid {
    max-width: 95%;
    min-height: 900px;
  }
  .section-4 .img-1 {
    height: 800px;
    width: auto;
    bottom: -90px;
  }
  .section-4-CUPRE-BACH {
    height: 100%;
  }
}

@media (min-height: 1100px) and (max-height: 1199px) {
  .section-1 {
    height: 100%;
    min-height: 600px;
  }
  .section-1-CUPRE-BACH {
    height: 100vh;
  }
  .section-4 {
    height: 100%;
  }
}
@media (min-height: 1200px) and (max-height: 1299px) {
  .section-1 {
    height: 100%;
    min-height: 650px;
  }
  .section-1-CUPRE-BACH {
    height: 100vh;
  }
  .section-4 {
    height: 100%;
  }
}

@media (min-width: 1300px) and (max-width: 1999px) and (min-height: 600px) and (max-height: 700px) {
  .section-4 {
    height: 100%;
  }
  .section-4 .container-fluid {
    padding-bottom: 15em;
  }
  .section-4 .img-1 {
    height: 600px;
    width: auto;
    bottom: -15em;
    left: 15%;
  }
  .section-1-CUPRE-BACH {
    height: 100%;
    min-height: 600px;
  }
  .section-2-CUPRE-BACH .img-1 {
    height: 520px;
  }
}
@media (min-width: 1300px) and (max-width: 1999px) and (min-height: 700px) and (max-height: 800px) {
  .section-4 {
    height: 100%;
  }
  .section-4 .container-fluid {
    padding-bottom: 15em;
  }
  .section-4 .img-1 {
    height: 700px;
    width: auto;
    bottom: -15em;
    left: 15%;
  }
  .section-1-CUPRE-BACH {
    height: 100%;
    min-height: 700px;
  }
  .section-2-CUPRE-BACH .img-1 {
    height: 620px;
  }
}
@media (min-width: 1300px) and (max-width: 1999px) and (min-height: 800px) and (max-height: 900px) {
  .section-4 {
    height: 100%;
  }
  .section-4 .container-fluid {
    padding-bottom: 15em;
  }
  .section-4 .img-1 {
    height: 800px;
    width: auto;
    bottom: -15em;
    left: 15%;
  }
  .section-1-CUPRE-BACH {
    height: 100%;
    min-height: 800px;
  }
  .section-2-CUPRE-BACH .img-1 {
    height: 720px;
  }
}
@media (min-width: 1300px) and (max-width: 1999px) and (min-height: 900px) and (max-height: 1000px) {
  .section-4 {
    height: 100%;
  }
  .section-4 .container-fluid {
    padding-bottom: 20em;
  }
  .section-4 .img-1 {
    height: 900px;
    width: auto;
    bottom: -20em;
    left: 15%;
  }
  .section-1-CUPRE-BACH {
    height: 100%;
    min-height: 900px;
  }
  .section-2-CUPRE-BACH .img-1 {
    height: 920px;
    bottom: 0;
  }
}
@media (min-width: 1300px) and (max-width: 1999px) and (min-height: 1000px) and (max-height: 1100px) {
  .section-4 {
    height: 100%;
  }
  .section-4 .container-fluid {
    padding-bottom: 15em;
  }
  .section-4 .img-1 {
    left: 5%;
    height: 900px;
    width: auto;
    bottom: -15em;
    left: 18%;
    position: relative;
  }
  .section-1-CUPRE-BACH {
    height: 100%;
    min-height: 900px;
  }
  .section-2-CUPRE-BACH .img-1 {
    height: 920px;
    margin-top: 1em;
  }
  .section-4-CUPRE-BACH .align-items-sm-center {
    align-items: start !important;
  }
  .section-4-CUPRE-BACH h3 {
    max-width: 1100px;
  }
}
@media (min-width: 1700px) and (max-width: 1799px) and (min-height: 600px) and (max-height: 800px) {
  .section-1 .container-fluid {
    margin-top: 6.5em;
  }
  .section-1 .img-1 {
    width: 100%;
    min-height: 750px;
    top: 2em;
  }
  .section-2-CUPRE-BACH .img-1 {
    height: 520px;
  }
  .section-4-CUPRE-BACH .align-items-sm-center {
    align-items: start !important;
  }
  .section-4-CUPRE-BACH h3 {
    max-width: 1000px;
  }
}
@media (min-width: 1700px) and (max-width: 1799px) and (min-height: 800px) and (max-height: 900px) {
  .section-1 .container-fluid {
    margin-top: 6.5em;
  }
  .section-1 .img-1 {
    width: 100%;
    min-height: 750px;
    top: 2em;
  }
  .section-2-CUPRE-BACH .img-1 {
    height: 720px;
  }
  .section-4-CUPRE-BACH .align-items-sm-center {
    align-items: start !important;
  }
  .section-4-CUPRE-BACH h3 {
    max-width: 800px;
  }
}
@media (min-width: 500px) and (max-width: 700px) and (min-height: 600px) and (max-height: 644px){
  .section-1-CUPRE-BACH .text {
    font: normal normal 100 20px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
  }
  .section-1-CUPRE-BACH .btn-1 {
    margin: auto;
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    visibility: visible;
    padding: 0.5em 1em;
  }
  .section-2 .content-CUPRE-BACH .text {
    text-align: left;
    font: normal normal normal 25px Mulish;
  }
}
@media (min-width: 1800px) and (max-width: 1899px) and (min-height: 600px) and (max-height: 800px) {
  .section-3-CUPRE-BACH {
    height: 100%;
  }
}
@media (min-width: 1800px) and (max-width: 1899px) and (min-height: 800px) and (max-height: 900px) {
  .section-3-CUPRE-BACH {
    height: 100%;
  }
}
@media (min-width: 1800px) and (max-width: 1899px) and (min-height: 900px) and (max-height: 1000px) {
  .section-3-CUPRE-BACH {
    height: 100%;
  }
}
@media (min-width: 1900px) and (max-width: 2100px) and (min-height: 600px) and (max-height: 800px) {
  .section-3-CUPRE-BACH {
    height: 100%;
  }
}
@media (min-width: 1900px) and (max-width: 2100px) and (min-height: 800px) and (max-height: 900px) {
  .section-3-CUPRE-BACH {
    height: 100%;
  }
}
@media (min-width: 1900px) and (max-width: 2100px) and (min-height: 900px) and (max-height: 1000px) {
  .section-3-CUPRE-BACH {
    height: 100%;
  }
}
@media (min-width: 1900px) and (max-width: 2100px) and (min-height: 1000px) and (max-height: 1100px) {
  .section-3-CUPRE-BACH {
    height: 100%;
  }
}
